<template>
  <div class="body-layer">
    <aaa />
    {{a}}
  </div>
</template>
<script>
import bbb from './bbb'

export default {
  components: {
    aaa: bbb
  },
  data() {
    return { a: 2 }
  }
}
</script>